Pkgcheck Warnings

  • All Versions
    • NonexistentDeps
      RDEPEND: nonexistent package: >=app-text/ots-0.5-r1
    • DeprecatedDep
      DEPEND: deprecated dependency: virtual/jpeg:0
    • NonexistentDeps
      DEPEND: nonexistent package: >=app-text/ots-0.5-r1
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<app-office/abiword-plugins-2.8": no matches in repo history
    • UnstableOnly
      for arches: [ arm, arm64, x86 ], all versions are unstable: [ 3.0.5-r1 ]
    • DeprecatedDep
      RDEPEND: deprecated dependency: virtual/jpeg:0
    • NonexistentBlocker
      nonexistent blocker DEPEND="!<app-office/abiword-plugins-2.8": no matches in repo history
    • PotentialStable
      slot(2), stabled arches: [ amd64, ppc, ppc64 ], potentials: [ ~arm, ~arm64, ~x86 ]
  • 3.0.5-r1
    • NonexistentDeps
      RDEPEND: nonexistent package: >=app-text/ots-0.5-r1
    • DeprecatedDep
      DEPEND: deprecated dependency: virtual/jpeg:0
    • NonexistentDeps
      DEPEND: nonexistent package: >=app-text/ots-0.5-r1
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<app-office/abiword-plugins-2.8": no matches in repo history
    • DeprecatedDep
      RDEPEND: deprecated dependency: virtual/jpeg:0
    • NonexistentBlocker
      nonexistent blocker DEPEND="!<app-office/abiword-plugins-2.8": no matches in repo history
    • PotentialStable
      slot(2), stabled arches: [ amd64, ppc, ppc64 ], potentials: [ ~arm, ~arm64, ~x86 ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.